@charset "utf-8";
/***
*  J3 S136 Template Stylesheet
*  Copyright Adgcreative 
*		a division of Association Development Group
*  All Rights Reserved
*  support@adgcommunications.com/
*  adgcreative.biz
***/
/*
COLORS

*/
@import url('template.css');
@import url('custom.css');
@import url('civicrm.css');


/*** VARIABLES ***/

:root {
    /*Colors*/
    --blue:#3C5281;
    --lt-blue:#7E9ACC;
    --black:#3c3c3c; 
	--white:#fff;
    --smoke:#221F20;
  	--purple:#544D7B;
    --lt-purple:#7E9ACC;
    --gray:#707070;
	--green:#36835D;
    --lt-gray:#E0E0E0;
    --dk-gray:#2B3B4D;
	/*Fonts*/
	--brand_font_regular: 'Nunito Sans';
 }

/*=============================
    DEVELOPMENT
*/
#main_content .icons{
    display:none;
}
/*=============================
   END DEVELOPMENT
*/

/*****************
	body
***/
body{
	color:var(--black);
	font-family: 'Nunito Sans', sans-serif;
	font-weight: 300;
	font-size: 18px;
	line-height: 1.3;
}


/*****************
	links
***/
a{
	font-weight: 600;
	color: var(--blue);
	transition: 0.3s;
}
a:hover{
	color: #000000;
}

/*****************
	headers
***/


/********************
  lists (ul, ol), dl
***/
li{
  line-height: 1.3;
}
dl {
    margin-bottom: 20px;
    margin-block-start: 0;
}
dd {
    margin-left: 0px;
    font-style:italic;
}

/*****
    GRIDS
****************/

.grid-quad>div{
    border: 3px solid rgba(234, 245, 255,.9);
    padding: 5px 10px;
}

/***********
	Misc
************/
.fa.fa-frown{
	font-size:120px;
	color:var(--dk-gray);
}
.home #precontent3:before, .home #precontent7:before, .home #postcontent4:before {
    content: '';
    position: relative;
    left: 50%;
	transform: translateX(-50%);
    top: -52px;
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid var(--white);
    clear: both;
}


/*****************
	Main Menu
***/
#menu{
	padding: 20px 0;
}
.menulock{
    float: right;
    width: 14px;
    margin-top: -2px;
}
ul.mainmenu{
	text-align: right;
	line-height: 18px;
}
ul.mainmenu>li{
	display: inline-block;
	padding: 0;
	line-height: 18px;
}
ul.mainmenu>li:first-child{
    padding-left:0;
}
ul.mainmenu>li:last-child{
	padding-right: 0;
}
ul.mainmenu>li:after{
  content: " | ";
  display: inline-block;
  padding: 0 10px 0 6px;
}
ul.mainmenu > li:last-child:after{
	content: "";
}

ul.mainmenu>li a,ul.mainmenu li span.separator, ul.mainmenu li span.nav-header{
	display: inline-block;
	text-transform: none;
	text-shadow: none;
	padding: 0;
    transition: 0.3s;
	font: normal normal bold 18px/28px Nunito Sans;
    color: var(--black);
}

ul.mainmenu>li.parent:hover{ background-image:none; }

ul.mainmenu ul.nav-child{
	display: none;
	position: absolute;
	z-index: 101;
	padding-top: 10px;
}
ul.mainmenu ul.nav-child li{
	display: block;
	padding: 8px 15px;
    transition: 0.3s;
    background:rgba(234, 245, 255,.9);
	text-align:left;
}
ul.mainmenu ul.nav-child li a, ul.nav-child li a:hover{
	text-align: left;
}


/****************
	Top
***/
#top{
   background-color: var(--dk-gray);
}
#top > div{
	padding:0 8%;
}
#top .moduletable.topmenu{
    text-align:right;
}
#top ul li{
    display:inline-block;
    padding:15px 2% 15px 0;
}
#top ul li:last-child{
    padding:4px 0 4px 0;
}
#top ul li a{
    color:var(--white);
    font: normal normal bold 15px/28px Nunito Sans;
}
#top .gtranslate{
    padding-top:12px;
}
.switcher .option{
    position:absolute !important;
}
#top .site-search label.finder{
    position:absolute;
    left:-10000px;
}
.site-search label{
	color: var(--white) !important;
}
#top input.search-query{
    margin-top: 12px;
	height: 17px !important;
	max-width:85%;
}

/**************
	PreHeader
***/
#preheader{
    margin: 30px 0;
}
#preheader > div{
	padding:0 8%;
}
#preheader .logo{
    grid-area:logo;
    grid-row: 1 / 3;
}
#preheader .moduletable_menu{
    grid-area:menu;
    grid-column: 2 / 3;
}
#preheader > div{
    display:grid;
    grid-template-areas:
        "logo ."
        "logo menu";
    grid-template-columns: 200px 1fr;
    grid-template-rows: 50% 50%;
}


/***  HEADER  ***/

.adg-controls.left{
	left:7.5% !important;
	top:50%;
}
.adg-controls.right{
	right:7.5% !important;
	top:50%;
}
.adg-controls img{
    width: 20px !important;
    height: 40px !important;
    min-width: auto !important;
}
.carousel-inner, .carousel-inner .item{
    min-height:0 !important;
}
.carousel-caption{
    background:transparent;
    padding:0;
}
.carousel-caption .container{
	max-width: 55%;
}

.carousel-caption h2{
    font: normal normal normal 60px/78px Nunito Sans;
	letter-spacing: 0px;
	color:var(--white);
    text-align: center;
}
.carousel-caption p{
	font: normal normal 600 24px/30px Nunito Sans;
    color:var(--white);
    text-align: center;
}
.carousel-caption a.btn-white{
    margin:15px 0;
}
.carousel-indicators {
    top: auto;
    right: auto;
    bottom: 10%;
    left: 50%;
    transform: translateX(-50%);
}
.carousel-indicators li{
	width: 80px;
    margin-left: 15px;
    margin-right: 15px;
    height: 5px;
}

#wrapper:not(.home) #header img{
    min-width:100%;
}
.home #header{
	position:relative;
}
#header .custom p{
	margin-bottom:0;
}

/****************
	PostHeader
***/
#postheader{
    background-color: var(--purple);
    margin: -38px 0 50px 0;
}
.blue#wrapper #postheader{
    background-color: var(--blue);  
}
.green#wrapper #postheader{
    background-color: var(--green);  
}
.home #postheader{
    padding: 70px 0 80px;
  	background-color: var(--white);
	margin:0;
}
.home #postheader_clip{
	position:relative;
}
.home .postheader_clip_path{
	position: absolute;
    /* right: -30%; */
    top: -2px;
    width: 15%;
    left: 70%;
    height: 20px;
    clip-path: polygon(50% 100%, 40% 0%, 60% 0%);
    background-position: 100% 100%;
    background-repeat: no-repeat;
    background-image: url(/images/carousel/slider-1.jpg);
	-webkit-transition: background-image 3s ease-in-out;
    -moz-transition: background-image 3s ease-in-out;
    -ms-transition: background-image 3s ease-in-out;
    -o-transition: background-image 3s ease-in-out;
    transition: background-image 3s ease-in-out;
}
.home #postheader .span6:nth-child(1){
	padding-right:5%;
}
.home #postheader .span6:nth-child(2){
	padding-left:5%;
}
.home #postheader h3{
    text-transform: uppercase;
}
.breadcrumb{
	background-color: transparent;
	margin: 0;
    padding: 0;
}
.breadcrumb>li{
	text-shadow:none;
}
.breadcrumb>.active {
    /* font-size: 45px;
    font-weight: 300; */
	font: normal normal normal 60px/78px 'Nunito Sans';
    color: var(--white);
    padding: 30px 0;
    background-color: transparent;
}
/****************
	Precontent1
***/


/****************
	Precontent2
***/

/****************
	Precontent3
***/
.home #precontent3 {
 	background-color: var(--green);
    color: var(--white);
    padding: 50px 0;
}
.home #precontent3:before {
    left: 16%;
	transform:none;
}
.home #precontent3 a{
    color: var(--white);
    font-weight: bold;
}
/****************
	Precontent4
***/
.home #precontent4 .moduletable.span5 {
    background-color: var(--white);
    padding: 50px;
    width: 64%;
    position: relative;
    float: left;
}
.home #precontent4 {
    background-image: url(/images/design/student-at-computer.jpg);
    background-position: right top;
    background-size: contain;
    background-repeat: no-repeat;
    padding: 130px 0;
}
/****************
	Precontent5
***/
.home #precontent5 {
    background-color: var(--lt-gray);
}
.crm-content .page-header {
	display:none;
}

/****************
	Precontent6
***/
.home #precontent6  {
    padding: 60px 0;
    text-align: center;
}
.home #precontent6 .moduletable:nth-child(2) {
    margin:0;
}
.home #precontent6 .moduletable:nth-child(2):before {
    content: url(/images//design/assesment.png);
}
.home #precontent6 .moduletable:nth-child(3):before {
    content: url(/images//design/research.png);
}
.home #precontent6 .moduletable:nth-child(4):before {
    content: url(/images//design/events.png);
}
/****************
	Precontent7
***/

.home #precontent7 {
    background-color: var(--lt-purple);
    text-align: center;
    padding:50px 0;
	font: normal normal bold 28px/28px Nunito Sans;
    color:var(--black);
	font-weight:bold;
    position: relative;
}
.home #precontent7 em{
	font: italic normal normal 28px/28px Nunito Sans;
	font-weight:normal;
}

/*****************
	Main Content
***/
#main_content{
	padding: 0px 0 60px;
}

#main_content table{
  width: 100% !important;
  margin-bottom: 20px;
}

#main_content table td{
  word-wrap: break-word;
}


.home .page-header h2{
    text-align:center;
    font-weight:normal;
}
.home #main_content .item-page{
    max-width: 60%;
    text-align: center;
    margin: 0 auto;
}

#main_content ul:not(.list_no_bullets):not(#sidebar ul):not(.select2-choices):not(.pagination ul):not(.nav-tabs):not(.chzn-results):not(.chzn-choices) li, .list li{
    list-style-image: url(/images/design/bullet_g.png);
    margin-left: 10px;
}
#main_content #adminForm li{
    list-style-image:none;
    list-style:none;
}
#main_content ul li{
	align-self:center;
}
.facts-and-statistics .grid-trio{
	text-align:center;
}
.pull-left.item-image{
    margin: 0 50px 20px 0;
    max-width:50%;
}

.educational-resources .tri-grid{
    grid-column-gap:20px;
    grid-row-gap:20px;
}
.educational-resources .tri-grid>div{
    background:#EAF5FF;
    padding:10px;
} 
.category-desc img{
    float:left;
    max-width:50%;
    margin-right:40px;
    margin-bottom:20px;
}
.blog .items-row .item{
    padding-bottom:40px;
    border-bottom:2px solid #EAF5FF;
}
.blog .items-row:last-child .item{
	border-bottom:none;
}

.blog .items-row .page-header{
    margin-bottom:0;
}

.integritymatters.blog .items-row .item .page-header{
    grid-area:imheader;
}
.integritymatters.blog .items-row .item .article-info{
    grid-area:iminfo;
}
.integritymatters.blog .items-row .item .item-image{
    grid-area:imimage;
    max-width: 100%;
    margin:0;
}
.integritymatters.blog .items-row .item .item-content{
    grid-area:imcontent;
}
.integritymatters.blog .items-row .item{
    display:grid;
    grid-template-areas: "imheader imheader"
    "iminfo iminfo"
    "imimage imcontent";
    grid-template-columns: 280px 1fr;
    grid-column-gap: 30px;
}
.ellipsis{
    color:#000;
    letter-spacing: 4px;
    display:inline-block;
    margin-left:8px;
}
.ellipsis:hover {
    position: relative;
}

.ellipsis[aria-label]:hover:after {
     content: attr(aria-label);
     padding: 4px 8px;
     position: absolute;
     left: 0;
     top: 100%;
     white-space: nowrap;
     z-index: 20;
     background:rgba(234, 245, 255,.9);
     color:#000;
     font-size:12px;
}
.integrity-matters-author-bio #main_content .contact .grid-author{
	display:grid;
	grid-template-columns: 280px 1fr;
	grid-column-gap: 30px;
}
.integrity-matters-author-bio #main_content .contact .thumbnail{
	width: 280px;
    height: 280px;
    background-size: contain !important;
	border:none;
	padding:0;
	box-shadow:none;
}
#main_content .span9{
	padding-right:60px;
}

/* Member Forum 
#com-cjforum-formTabs li:nth-child(2), 
#com-cjforum-formTabs li:nth-child(3),*/
ul#com-cjforum-profile-formTabs li:nth-child(3),
#com-cjforum-formContent .control-group:nth-child(3),
.mceBranding{
    display:none !important;
}
#UsersForm > div.form-inline.mb-3 > div > div:nth-child(1) > div.js-stools-container-bar > div.btn-wrapper.input-append > button{
    width: 40px;
    min-width: 45px !important;
    height: 56px;
    margin-right: 40px;
    padding-left: 13px;
    border: 1px solid #b7b7b7 !important;
    background:var(--white);
}
.member-forum .btn .icon-search{
    display:block;
}
.member-forum select{
    min-height:40px !important;
}

/*****************
	Postcontent1
***/
/* .home #postcontent1{
    
    padding:80px 0;
} */
#postcontent1{
    background:#EAF5FF;
    padding:30px 0;
}

/* .home #postcontent1 .moduletable.span5{
  background-color: var(--white);
    padding: 50px;
    width: 64%;
    position: relative;
    float: right;
} */
/* .home #postcontent1 {
    background-image: url(/images/design/Rio-De-Janeiro.jpg);
    background-position: left top;
    background-size: 60% 100%;
    background-repeat: no-repeat;
} */
/*****************
	Postcontent2
***/
.home #postcontent2{
    padding:80px 0;
}
.newsletter h3{
    max-width:55%;
}
.home #postcontent2 {
    background-image: url(/images/design/upcoming-events.jpg);
    background-position: right top;
    background-repeat: no-repeat;
    margin: 60px 0;
}
/****************
	Postcontent3
***/
.home #postcontent3 {
    padding:60px 0;
}
/*Integrity Matters Blog*/
.moduletable.integrity-matters-blog h3{
	text-align:center;
	margin-bottom:30px;
}
ul.integrity-matters-blog{
	margin-left:0;
	display:grid;
    grid-template-columns: repeat(3,1fr);
	grid-column-gap: 30px;
}
ul.integrity-matters-blog li{
	display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 210px 1fr;
    grid-row-gap: 20px;
}
.integrity-matters-blog .blog-img{
	background-position:50% 50%;
	background-size:cover;
	background-repeat:no-repeat;
	/* width: 370px;
    max-width: 100%;
    height: 44%; */
	max-height: 208px;
}
.integrity-matters-blog .blog-content{
	padding:0 20px;
}
.integrity-matters-blog .blog-view-all{
	text-align:center;
}

/****************
	Postcontent4
***/

.home #postcontent4 {
    background-color: var(--purple);
    text-align: center;
    padding:50px 0;
    color:var(--white);
    position: relative;
}

/*****************
	Postcontent5
***/
.academic-integrity-monthly-newsletter #postcontent5{
    background-image: url(/images/design/academic-integrity-monthly.jpg);
    background-position: left top;
    background-size: 60% auto;
    background-repeat: no-repeat;
  }
.custom.newsletter {
	margin: 40px 0 0 180px;
}
.custom.bg-white{
    background-color: var(--white);
    padding: 20px;
}
.custom.newsletter form{
	margin: 10px 0;
}
.custom.newsletter .crm-submit-buttons{
	margin-top:10px;
}

/**************
	Sidebar
***/
#sidebar .moduletable{
	margin: 40px 0;
}
#sidebar .form-search label{
	position:absolute;
	left:-10000px;
}
#sidebar .form-search input{
	max-width: 250px;
}
#sidebar h3{
   text-align: center;
 }
#sidebar ul{
    margin-left:0;
	margin-top:15px;
}
#sidebar ul li{
    list-style-image: none !important;
    border: 2px solid var(--blue);
    text-align: center;
    margin-left: 0;
	margin-bottom: 5px;
}
#sidebar ul li:hover{
    background:var(--lt-gray);
}

#sidebar ul li h4{
	margin:0;
}
#sidebar ul li a{
    font-size: 22px;
	display: block;
    padding: 10px;
}
#sidebar ul.cat-children{
	border-top: 1px solid var(--lt-blue);
    margin-top: 0;
}
#sidebar ul.cat-children li{
	border:none;
	text-align:right;
}
#sidebar ul.cat-children li a{
	font-size: 20px;
    padding: 5px;
}

#sidebar .moduletable.join-side {
    margin-bottom: 40px;
    border: solid 1px var(--purple);
    padding: 10px;
}

#sidebar .moduletable.join-side h3 {
   text-align: center;
    text-align: center;
    background-color: var(--purple);
    color: var(--white);
}
/**************
	Prefooter
***/
#prefooter {
	padding: 100px 0 0;
}
#prefooter h3{
	text-align: center;
}
#prefooter .member-highlight{
	width: 90%;
    margin: 0 auto;
}

/**************
	Footer
***/
#footer{
	
}
.footer{
    background: var(--dk-gray);
    color: var(--white);
    padding-top:60px;
    margin-top:30px;
}
.footer a{
    color:var(--white);
	font-weight:normal;
}

.footer-menu{
	text-align:center;
}
.footer-menu > ul > li{
	margin:0 0 10px;
}
.footer-menu > ul > li:nth-child(3),.footer-menu > ul > li:nth-child(4){
	display:inline-block;
	margin:20px;
}
.footer-menu a{
	font-weight:bold;
}
.footer-menu .fab{
	font-size:30px;
}
/**************
	SubFooter
***/
.subfooter{
    background: var(--dk-gray);
    color:var(--white);
    text-align:center;
    padding-bottom:60px;
}
.subfooter a{
    color:var(--white);
}
#adgcopyright{
    font-size: 12px;
    margin: 30px 0 0;
    
}

/*********************************
*	Bootstrap Overrides
**********************************/
.btn,
.btn-primary,
input.btn-primary{
    background-image: none; 
    text-shadow: none;
	border: none;
	filter: none;
	box-shadow: none;
    transition: 0.3s;
	/*TYPICAL EDITS*/
	background-color: var(--blue);
	color: var(--white);
	font: normal normal bold 20px/27px 'Nunito Sans';
	border-radius: 0px;
	padding: 10px;
	min-width:170px;
}

p.btn-primary a{
    color:var(--white);
}
p.btn-primary a:hover{
    color:#000;;
}
 
.btn:hover, .btn:focus, .btn:active,
.btn-primary:hover, .btn-primary:active, .btn-primary:focus,
input.btn-primary:hover, input.btn-primary:focus, input.btn-primary:active{
    background-color:var(--lt-blue);
    color:#000;
}

.btn.wide{
    padding:10px 50px;
}

.readmore .btn .icon-chevron-right{
    display:none;
}

.btn,
.btn-white,
input.btn-white{
	font-family: 'Nunito Sans', sans-serif;
    border: solid 1px var(--white);
    font-size: 20px;
    font-weight: normal;
    text-transform: capitalize;
	border-radius: 0px;
	
}
.btn-white:hover, .btn-white:active, .btn-white:focus,
input.btn-white:hover, input.btn-white:focus, input.btn-white:active{
	background-color:#eeeeee;
}

/*Form Fields*/
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input{
	
	font-size: 18px;
    color: var(--black);
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
textarea, input[type="text"]:not(.ui-spinner-input), input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input{
	box-shadow:none;
	background-image:none !important;
	background: #dee5f2 0% 0% no-repeat padding-box;
	border:none;
    height: 40px !important;
    width: 100%;
}


/*====================================================
		MEDIA QUERIES
================================================*/

/* Large desktop */
@media (min-width: 1200px) { 
	
}

@media (max-width: 1200px) { 
	#preheader .logo{
		grid-area:logo;
		grid-row: 1 / 2;
	}
	#preheader .moduletable_menu{
		grid-area:menu;
		grid-row: 2 / 3;
		grid-column: 1 / 3;
		margin-top: 30px;
	}
	#preheader > div{
		display:grid;
		grid-template-areas:
			"logo"
			"menu";
		grid-template-columns: 1fr;
		grid-template-rows: 1fr 40px;
	}
	ul.mainmenu{
		text-align: center;
	}
	.carousel-caption .container{
		max-width:75%;
	}
	.carousel-caption h2{
		font: normal normal normal 45px/50px Nunito Sans;
	}

	.home #precontent4 {
		background-position: 0 0;
		background-size: auto;
	}
}

@media (max-width:979px){
	
	ul.mainmenu>li:after {
		padding: 0 6px 0 1px;
	}
	ul.mainmenu>li a, ul.mainmenu li span.separator, ul.mainmenu li span.nav-header, ul.mainmenu li a {
		font-size: 16px;
	}
	.carousel-caption{
		top:40% !important;
	}
	.carousel-caption .container{
		max-width:100%;
	}
	.carousel-caption h2{
		font: normal normal normal 30px/35px Nunito Sans;
	}
	.carousel-caption p{
		font: normal normal normal 22px/25px Nunito Sans;
	}
	.adg-controls{
		top:75% !important;
	}

	.custom.newsletter {
		margin: 40px 0 0 10px;
	}
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) { 
	
	ul.mainmenu>li a, ul.mainmenu li span.separator, ul.mainmenu li span.nav-header, ul.mainmenu li a{
	  /*font-size:15px;*/
	}
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	 
	/*** MOBILE MENU ***/
    .btn-navbar{
		color:var(--black);
	}
	  .mobile-navbar {
		  text-align: right;
		  padding-right: 0;
	  }
	  
	ul.mainmenu>li{
		border-bottom: 1px solid var(--white);
		background: rgba(234, 245, 255,1);
	}
	  ul.mainmenu>li a, ul.mainmenu li span.separator, ul.mainmenu li span.nav-header{
		  color:var(--black);
	  }
	  
	  /*** END MOBILE MENU ***/

	#top .moduletable.gtranslate{
		margin-top:-55px;
	}
	#top .moduletable.site-search{
		margin-bottom:10px;
	}
	#preheader{
		margin-bottom:0;
	}
	#preheader > div{
		grid-template-columns: 80% 20%;
	}
	#preheader .moduletable_menu{
		grid-row: 1 / 2;
	}
	.home .carousel-indicators{
		top:30%;
	}
	.home .carousel-indicators li{
		width:30px;
	}
	.home .carousel-caption a{
		background-color: var(--blue);
		color: var(--white);
		font: normal normal bold 20px/27px 'Nunito Sans';
		border-radius: 0px;
		padding: 10px;
		min-width:0;
	}
	#postheader_clip{
		display:none;
	}
	.home #postheader .span6:nth-child(2) {
		padding-left:0;
	}
	.breadcrumb>.active{
		padding:50px 0 30px;
		line-height:60px;
	}
	.footer .moduletable.span4:nth-child(3){
		text-align:center;
		margin: 30px 0 -20px;
	}
	.bod_grid{
		grid-column-gap: 60px !important;
	}
	#main_content .span9 {
		padding-right: 0;
	}
	.integritymatters.blog .items-row .item{
		display:block;
	}

}
/* Landscape phones and down */
@media (max-width: 480px) { 
	 /***Header***/
    .home-carousel{
        padding-bottom:20px;
    }
    .home #header .carousel-caption .header1 {
        font-size: 20px;
        line-height: 16px;
    }
  
    .adg-controls img{
        padding-top:15px;
    }
    .carousel-caption h2{
        font-size:30px;
        color:var(--gray);
        text-align: center;
    }
    .carousel-caption p{
        color:var(--gray);
        text-align: center;
    }
    
    .home #precontent4 .moduletable.span5, .home #postcontent1 .moduletable.span5 {
        width: 100%;
	  }
    .home #postcontent1,.home #postcontent1 .moduletable.span5, .home #postcontent5 {
        background-size:cover;
  	}
    .home #postcontent3 ul {
      display: block;
  	}
	#top ul li a {
      font: normal normal bold 13px/28px Nunito Sans;
  }
}
@media print {
	a[href]:after {
	  content: "";
	}
}